a:hover{
		color:#222;
}

label{
	font-weight:normal;
}

#main-catch-box{
	width:100%;
	background-image:url('../img/button/ku.jpg');
	background-repeat:no-repeat;
	background-size:auto;
	margin:0;
	padding:0;
	color:#fff;
	white-space:nowrap;
	
}

#main-catch{
	padding-top:40px;
	margin:0 32px;
	font-size:400%;
	text-align:left;
}

#main-beginner{
	color:#fff;
	margin:16px 32px 0 32px;
	font-size:150%;
	font-weight:bold;
}

#button-box{
	margin-top:48px;
	margin-left:30px;
	margin-right:30px;
	width:900px;
	height:248px;
	font-size:140%;
/*	border-style:solid;*/
	
}

.main-button{
	width:270px;
	height:204px;
/*	border-style:solid;*/
	border-radius:60px;
	margin:20px 15px;
	font-size:32px;
	text-align:center;
	text-shadow:4px 4px 8px #000;
	background-size:cover;

	box-shadow:4px 4px 12px 2px #000;
	border-style:outset;
	border-width:8px;
	font-weight:bold;
	
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

.main-button a{
	width:100%;
	height:100%;
	display:block;
	color:#eee;
}

.button-catch{
	font-size:90%;
}

#button1{
	background-color:#3BFF19;
	border-color:#3BFF19;
}

#button2{
	background-color:#ff6d15;
	border-color:#ff6d15;
}

#button3{
	background-color:#2114CC;
	border-color:#2114CC;
}

#button1:hover,
#button2:hover,
#button3:hover{
	border-color:#ddd;
	border-width:16px;
	font-weight:bold;
	box-shadow:8px 8px 16px 2px #000;
}


/***************/
/**** center ***/
/***************/

#main-contents{
	margin:0 30px 0 48px;
	padding:0;
	width:544px;
	float:left;
}

.content-title{
	font-size:220%;	
	color:#222;
}

.content-sub{
	font-size:180%;
	color:#444;
}

#main-campaign-box{
    width:544px;
    height:auto;
    display:table-cell;
    border-radius:8px;
    background-color:red;
}

#main-campaign-box a{
    padding:16px;
    display:block;
    text-align:center;
    vertical-align:middle;
    width:100%;
    height:100%;
    color:white;
    font-size:180%;
}

#main-recommend-box{
	margin:0;
	height:256px;
	border-radius:8px;
	background-color:#9dFF86;
	padding:16px;
}

#recommend-title{
}

#recommend-button-box{
	height:128px;
	padding:8px 16px;	
}

#recommend-left{
	float:left;	
}

#recommend-right{
	float:right;
}

.recommend-button{
	width:224px;
	height:108px;
	
	margin-top:8px;
	padding-top:24px;
	font-size:24px;
	text-align:center;
	
	cursor:pointer;
	
	background-image:url('../img/back/postit6.png');

	background-size:100% 100%;
}

#main-step-box{
	margin:30px 0;
	height:708px;
	border-radius:8px;
	background-color:#FFAD7A;
	padding:16px;
}

#step-title{
}

#step-box{
	margin:16px 0;
}

.step{
	margin:8px;
	height:160px;
	width:240px;
	padding-top:8px;
	font-size:12px;
}

.step h3{
	font-size:20px;
	margin-left:16px;
}

.step-input{
	margin:8px;
	border-color:#0FF;
	border-style:solid;
	border-width:2px;
	height:32px;
	width:128px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;

}

.step-input:active,.step-input:focus{
	background-color:#444;
	color:white;
	border-style:none;
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);

}

.left-step{
	float:left;
}

.right-step{
	float:right;
}

#step-check{
	margin:16px 8px;
	padding:0;
	text-align:center;
	height:80px;
	
	background-image:url('../img/button/button4.png');
	background-size:100% 100%;
}

#step-check label{
	font-size:180%;
	padding:20px;
	width:100%;
	height:100%;
	display:block;
}

#step-check-button{
	width:24px;
	height:24px;
}

#step-search{
	margin:16px 8px;
	padding:20px;
	font-size:180%;
	text-align:center;
	cursor:pointer;
	height:80px;

	background-image:url('../img/button/button2.png');
	background-size:100% 100%;
}

#main-search-box{
	margin:30px 0;
	height:1912px;
	border-radius:8px;
	background-color:#aaddFF;
	padding:16px 16px 32px 16px;
}

#search-title{
}

.search-box{
	margin:32px 0 0 0;
}

.search-subject{
	margin:16px 0 0 0;
	font-size:140%;
	font-weight:bold;
}

.search-input{
	margin:8px;
	border-color:#0FF;
	border-style:solid;
	border-width:2px;
	height:32px;
	width:176px;
}

.search-input:active,.search-input:focus{
	border-style:none;
}

.search-check{
	height:24px;
	width:24px;
}

.search-button{
	border-style:solid;
	border-radius:16px;
	font-size:150%;
	padding:8px 16px;
	margin:32px 0;
	width:128px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
}

/***************/
/**** right ****/
/***************/
#right-contents{
	float:right;
	margin:0 48px 0 0;
	width:272px;
}

#right-top-box{
	margin:0;
	border-radius:8px;
	background-color:#FFF898;
	padding:16px 24px 32px 24px;
	height:992px;
}

.right-top-button{
	width:224px;
	height:152px;
	margin:32px 0;	
	text-align:center;
	font-size:20px;
	
	cursor:pointer;

	background-image:url('../img/back/postit2.png');
	background-size:100% 100%;
	
	color:#222;
	font-weight:bold;
}

.right-description{
	font-size:80%;
	color:#5D5F4F;
}

.right-bottom-button{
	width:224px;
	height:152px;
	text-align:center;
	font-size:20px;
	margin:32px 0;	

	background-image:url('../img/back/postit8.png');
	background-size:100% 100%;
	
	font-weight:bold;
}

.right-top-button a,.right-bottom-button a{
	padding:48px 8px 0 8px;
	width:100%;
	height:100%;
	display:block;
	color:#222;
}

#right-bottom-box{
	margin:30px 0;
	border-radius:8px;
	background-color:#FFF898;
	padding:16px 24px 32px 24px;
	height:1912px;	
}

.right-bottom-slider{
	margin:16px 0;
	height:416px;
	width:224px;
	text-align:center;
	padding:24px 16px 0 16px;
	cursor:pointer;
	
	background-image:url('../img/back/postit7.png');
	background-size:100% 100%;
}

.best-button{
	padding:4px;
	cursor:pointer;
	border-bottom:thin #222 solid;
}

.right-bottom-title{
	font-size:160%;
	font-weight:bold;
}

.right-bottom-img{
	width:176px;
	height:132px;
	margin:8px 4px;
}

.right-bottom-description{
	font-weight:bold;
	text-align:left;
	color:#444;
	margin:16px 0;
	font-size:110%;
}

.right-bottom-catch{
	text-align:left;
	font-size:110%;
}

#link-box{
	clear:both;
	margin:16px 48px 48px 48px;
	background-color:#C0C0C0;
	padding:16px;
	border-radius:8px;
}